Subject: vic & vat

From: [email-masked] (miguel cruz)
Date: Mon, 07 Jul 1997 11:00:36 -0500

hello,
Im trying to use vic and vat for a solaris 2.8 mrouted machine.
Since I set up theat software (vic and vat) I did not see and hear
anything.
The question is Do I need to do anything else more that just install
that applications? What kind of patchs do I need?
The second question is do somebody know about an address/port to test
this applications?
thanks in advance.. 
-- 
Miguel A. Cruz Reyes
Avantel S.A.
Data Services Engineering
Vnet       273 5832
Ph     (8) 153 5832
Fax    (8) 153 5808